CVE-2018-8015 – In Apache ORC 1.0.0 to 1.4.3 a malformed ORC file can trigger an endlessly recursive funct …

0

Vuln ID: CVE-2018-8015

Published:  2018-05-18  17:29:00Z

Description: In Apache ORC 1.0.0 to 1.4.3 a malformed ORC file can trigger an endlessly recursive function call in the C++ or Java parser. The impact of this bug is most likely denial-of-service against software that uses the ORC file parser. With the C++ parser, the stack overflow might possibly corrupt the stack.

Source: NVD.NIST.GOV